package com.corejsf;

import javax.inject.Named; 
   // lub import javax.faces.bean.ManagedBean;
import javax.enterprise.context.RequestScoped; 
   // lub import javax.faces.bean.RequestScoped;

@Named // lub @ManagedBean
@RequestScoped
public class Planets {
   public String[] getNames() { 
      return new String[] { 
         "Merkury", "Wenus", "Ziemia", "Mars", "Jowisz", "Saturn",
         "Uran", "Neptun", "Pluton"
      }; 
   }
   
   public double[] getValues() { 
      return new double[] { 
         3100, 7500, 8000, 4200, 88000, 71000, 32000, 30600, 1430 
      }; 
   }      
}
